## liblouis 3.12.0

=== debian/changelog ===
liblouis (3.12.0-3ubuntu0.2) focal-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2023-26767.patch: check the length
      of path before copying indo dataPath in
      liblouis/compileTranslationTable.c, liblouis/liblouis.h.in.
    - CVE-2023-26767
  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2023-26768-1.patch: check filename before
      coping to initialLogFileName in liblouis/logging.c.
    - debian/patches/CVE-2023-26768-2.patch: replace the magic
      number with a define in liblouis/logging.c.
    - CVE-2023-26768
  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2023-26769-1.patch: check path length
      before coping into tableFile in liblouis/compileTranslationTable.c.
    - debian/patches/CVE-2023-26769-2.patch: fix format in
      liblouis/compileTranslationTable.c.
    - debian/patches/CVE-2023-26769-3.patch: add parentheses for
      define expression in liblouis/compileTranslationTable.c.
    - CVE-2023-26769

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Fri, 24 Mar 2023 10:58:06 -0300

liblouis (3.12.0-3ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Out-of-bounds
    - debian/patches/CVE-2022-31783.patch: prevent an invalid
      memory writes in compileRule in liblouis/compileTranslationTable.c.
    - CVE-2022-31783

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 07 Jun 2022 12:47:30 -0300

liblouis (3.12.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Strip unusual field spacing from debian/control.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Name (from ./configure).
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove unnecessary get-orig-source-target.
  * Update standards version to 4.4.1, no changes needed.

  [ Samuel Thibault ]
  * rules: Use dh_auto_build and dh_auto_install instead of hardcoding them.
  * patches/sparc_sigbus: Fix unaligned accesses on sparc64.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 Jan 2020 19:21:53 +0100

liblouis (3.12.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 06 Dec 2019 23:47:45 +0100

liblouis (3.12.0-1) experimental; urgency=medium

  * New upstream release.
    - Rename liblouis19 package to liblouis20 according to upstream soname
    bump.
    - patches/use_system_liblouis: Refresh.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Dec 2019 01:33:11 +0100

liblouis (3.11.0-3) unstable; urgency=medium

  * control: Drop now-unused python-all build dependency (Closes: Bug#943153).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Dec 2019 14:50:22 +0100

liblouis (3.11.0-2) unstable; urgency=medium

  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 23 Sep 2019 22:08:40 +0200

liblouis (3.11.0-1) experimental; urgency=medium

  * New upstream release.
    - Rename liblouis17 package to liblouis19 according to upstream soname
    bump.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Sep 2019 00:00:53 +0200

liblouis (3.10.0-4) unstable; urgency=medium

  * rules: Remove lou_maketable, it includes a forbidden subdir in /usr/bin,
    and is hardly useful.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Sep 2019 18:59:28 +0200

liblouis (3.10.0-3) unstable; urgency=medium

  * liblouis-bin.install: Install all /usr/bin.
  * tests: Use system-provided /usr/bin tools. Check superficial tests output.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 31 Aug 2019 15:57:43 +0200

liblouis (3.10.0-2) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * tests/control: Mark tests as superficial.
  * tests: Run the liblouis tests as well, non-superficial.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 31 Aug 2019 15:19:51 +0200
