## liblouis 3.14.0

=== debian/changelog ===
liblouis (3.14.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
    - tests-patches/use_system_liblouis: Refresh.
  * control: Update alioth list domain.
  * patches: Rename to tests-patches.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 02 Jun 2020 18:35:49 +0200

liblouis (3.13.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

  [ Samuel Thibault ]
  * New upstream release.
    - patches/sparc_sigbus: Upstreamed.
  * control: Drop useless autotools-dev build-dep, useless with compat level
    >= 10.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 02 Mar 2020 23:01:40 +0100
