## liblouis 3.16.0

=== debian/changelog ===
liblouis (3.16.0-1~bpo10+1) buster-backports; urgency=medium

  * Backport to buster.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 03 Dec 2020 11:06:38 +0100

liblouis (3.16.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
    - patches/ru-ru-g1: Fix testsuite due to removed table.
  * not-installed: Note that we don't install .la files.
  * info, docs: Install files from installed path.
  * tests/tests: Fail if we can't patch to make it use the system liblouis.

  [ Debian Janitor ]
  * Update watch file format version to 4.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 30 Nov 2020 21:55:40 +0100

liblouis (3.15.0-1) unstable; urgency=medium

  * New upstream release.
    - tests-patches/use_system_liblouis: Refresh.
  * liblouis-data.lintian-overrides: Silence encoding warnings.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 31 Aug 2020 18:01:55 +0200
