=== debian/watch ===
version=4
http://liblouis.org/downloads/ https://github.com/liblouis/liblouis/releases/download/v.*/liblouis-(\d[\d.]*)@ARCHIVE_EXT@
