## liblouis 3.18.0

=== debian/changelog ===
liblouis (3.18.0-1ubuntu0.2) impish-security; urgency=medium

  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2022-26981.patch: prevent writing
      past CharString memory in compilePassOpcode in
      liblouis/compileTranslationTable.c.
    - CVE-2022-26981
  * SECURITY UPDATE: Out-of-bounds
    - debian/patches/CVE-2022-31783.patch: prevent an invalid
      memory writes in compileRule in liblouis/compileTranslationTable.c.
    - CVE-2022-31783

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 06 Jun 2022 09:31:25 -0300

liblouis (3.18.0-1) experimental; urgency=medium

  * New upstream release.
  * watch: Use github root URL.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 07 Jun 2021 20:11:41 +0200

liblouis (3.17.0-1) experimental; urgency=medium

  * New upstream release.
    - patches/ru-ru-g1: Upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 10 Mar 2021 20:41:38 +0100
