=== debian/watch ===
version=4
https://github.com/liblouis/liblouis/releases https://github.com/liblouis/liblouis/releases/download/v.*/liblouis-(\d[\d.]*)@ARCHIVE_EXT@
