## liblouis 3.19.0

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: liblouis
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Cyril Brulebois <kibi@debian.org>
 Build-Depends: debhelper-compat (= 12), automake (>= 1:1.14~), pkg-config, texinfo, help2man, dpkg-dev (>= 1.16), quilt, libyaml-dev
-Build-Depends-Indep: dh-python, python3-all
+Build-Depends-Indep: dh-python, python3-all:any
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Section: libs
 Vcs-Git: https://salsa.debian.org/a11y-team/liblouis.git
