=== debian/watch ===
version=4
https://github.com/liblouis/liblouis/releases (?:.*?/)?v.*/liblouis-(\d[\d.]*)@ARCHIVE_EXT@
