## liblouis 3.20.0

=== debian/changelog ===
liblouis (3.20.0-2) unstable; urgency=medium

  * control: Bump Standards-Version to 4.6.0 (no change)
  * patches/emphasis: Fix regression with emphasis (Closes: #1001841).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 10 Feb 2022 14:49:24 +0100

liblouis (3.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Dec 2021 23:15:50 +0100

liblouis (3.19.0-2) unstable; urgency=medium

  * control: Set python3-all build-dep :any.
  * rules: Avoid using help2man when cross-building.
  * patches/noclean_man: Avoid cleaning manpage generated by build-help2man.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Oct 2021 00:35:00 +0200

liblouis (3.19.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Sep 2021 22:51:28 +0200

liblouis (3.18.0-2) unstable; urgency=medium

  * control: Set Rules-Requires-Root to no.
  * watch: Generalize URL.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 15 Aug 2021 20:41:47 +0200
