=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 12), automake (>= 1:1.14~), pkg-config, texinfo, help2man, dpkg-dev (>= 1.16), quilt, libyaml-dev
 Build-Depends-Indep: dh-python, python3-all:any
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Section: libs
 Vcs-Git: https://salsa.debian.org/a11y-team/liblouis.git
 Vcs-Browser: https://salsa.debian.org/a11y-team/liblouis
