## liblouis 3.22.0

=== debian/changelog ===
liblouis (3.22.0-2ubuntu0.1) kinetic-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2023-26767.patch: check the length
      of path before copying indo dataPath in
      liblouis/compileTranslationTable.c, liblouis/liblouis.h.in.
    - CVE-2023-26767
  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2023-26768-1.patch: check filename before
      coping to initialLogFileName in liblouis/logging.c.
    - debian/patches/CVE-2023-26768-2.patch: replace the magic
      number with a define in liblouis/logging.c.
    - CVE-2023-26768
  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2023-26769-1.patch: check path length
      before coping into tableFile in liblouis/compileTranslationTable.c.
    - debian/patches/CVE-2023-26769-2.patch: fix format in
      liblouis/compileTranslationTable.c.
    - debian/patches/CVE-2023-26769-3.patch: add parentheses for
      define expression in liblouis/compileTranslationTable.c.
    - CVE-2023-26769

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Fri, 17 Mar 2023 11:58:38 -0300

liblouis (3.22.0-2) unstable; urgency=medium

  * patches/replacement: Check replacement characters []
  * liblouis-data.lintian-overrides: Update matching.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 24 Jul 2022 23:52:33 +0200

liblouis (3.22.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
    - Closes: #1008009 CVE-2022-26981
    - Closes: #1011984 CVE-2022-31783

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on automake and dpkg-dev.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 07 Jun 2022 11:31:28 +0200

liblouis (3.21.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Make sure liblouis depends on a recent-enough version of
    liblouis-data.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 07 Mar 2022 23:39:11 +0100
