=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: liblouis
 Priority: optional
-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Cyril Brulebois <kibi@debian.org>
-Build-Depends: debhelper-compat (= 12), automake (>= 1:1.14~), pkg-config, texinfo, help2man, dpkg-dev (>= 1.16), quilt, libyaml-dev
+Build-Depends: debhelper-compat (= 12), automake, pkg-config, texinfo, help2man, quilt, libyaml-dev
 Build-Depends-Indep: dh-python, python3-all:any
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
@@ -27,7 +28,7 @@
 Package: liblouis20
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, liblouis-data, ${misc:Depends}
+Depends: ${shlibs:Depends}, liblouis-data (>= ${source:Upstream-Version}~), ${misc:Depends}
 Description: Braille translation library - shared libs
  Liblouis is a braille translator and back-translator.  It features support for
  computer and literary braille, supports contracted and uncontracted translation
