## liblouis 3.23.0

=== debian/changelog ===
liblouis (3.23.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Upload to buster-backports-sloppy.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 11 Sep 2022 10:25:17 +0200

liblouis (3.23.0-1) unstable; urgency=medium

  * New upstream release.
    - patches/emphasis: Fixed upstream.
    - patches/replacement: Upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Sep 2022 20:34:11 +0200
