=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: liblouis
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Cyril Brulebois <kibi@debian.org>
 Build-Depends: debhelper-compat (= 12), automake, pkg-config, texinfo, help2man, quilt, libyaml-dev
 Build-Depends-Indep: dh-python, python3-all:any
