## liblouis 3.24.0

=== debian/changelog ===
liblouis (3.24.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Upload to bullseye-backports.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 09 Dec 2022 22:22:29 +0100

liblouis (3.24.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Make python3-louis Multi-Arch: foreign.
  * watch: watch: Use API instead of releases page.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 06 Dec 2022 21:56:53 +0100
