=== debian/watch ===
version=4
opts=searchmode=plain https://api.github.com/repos/liblouis/liblouis/releases https://github.com/liblouis/liblouis/releases/download/v\d[\.\d]*/liblouis-(\d[\d.]*)@ARCHIVE_EXT@
