## liblouis 3.26.0

=== debian/changelog ===
liblouis (3.26.0-1) unstable; urgency=medium

  * New upstream release.
    - debian/patches/CVE-2023-26767.patch: Upstreamed.
    - debian/patches/CVE-2023-26768-1.patch: Upstreamed.
    - debian/patches/CVE-2023-26768-2.patch: Upstreamed.
    - debian/patches/CVE-2023-26769-1.patch: Upstreamed.
    - debian/patches/CVE-2023-26769-2.patch: Upstreamed.
    - debian/patches/CVE-2023-26769-3.patch: Upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 11 Jun 2023 21:06:46 +0200

liblouis (3.24.0-2) unstable; urgency=high

  * Team upload
  * SECURITY UPDATE: Denial of service (Closes: #1033202)
    - debian/patches/CVE-2023-26767.patch: check the length
      of path before copying into dataPath in
      liblouis/compileTranslationTable.c, liblouis/liblouis.h.in.
    - CVE-2023-26767
  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2023-26768-1.patch: check filename before
      coping to initialLogFileName in liblouis/logging.c.
    - debian/patches/CVE-2023-26768-2.patch: replace the magic
      number with a define in liblouis/logging.c.
    - CVE-2023-26768
  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2023-26769-1.patch: check path length
      before coping into tableFile in liblouis/compileTranslationTable.c.
    - debian/patches/CVE-2023-26769-2.patch: fix format in
      liblouis/compileTranslationTable.c.
    - debian/patches/CVE-2023-26769-3.patch: add parentheses for
      define expression in liblouis/compileTranslationTable.c.
    - CVE-2023-26769

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Fri, 02 Jun 2023 10:05:57 -0300
