## liblouis 3.28.0

=== debian/changelog ===
liblouis (3.28.0-1) unstable; urgency=medium

  * New upstream release.
  * rules: Fix FTCBFS: Do not pass host cflags to native build
    (Closes: Bug#1057191)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 04 Dec 2023 19:52:08 +0100

liblouis (3.27.0-1) unstable; urgency=medium

  * New upstream release.
  * clean: Clean generated files (Closes: Bug#1047318)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 12 Sep 2023 21:14:18 +0200
