## liblouis 3.29.0

=== debian/changelog ===
liblouis (3.29.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:09:00 +0000

liblouis (3.29.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Replace pkg-config deps with pkgconf.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 04 Mar 2024 20:07:48 +0100
