=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: liblouis
 Priority: optional
-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Cyril Brulebois <kibi@debian.org>
-Build-Depends: debhelper-compat (= 12), automake, pkg-config, texinfo, help2man, quilt, libyaml-dev
+Build-Depends: debhelper-compat (= 13), automake, pkgconf, texinfo, help2man, quilt, libyaml-dev
 Build-Depends-Indep: dh-python, python3-all:any
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: libs
 Vcs-Git: https://salsa.debian.org/a11y-team/liblouis.git
 Vcs-Browser: https://salsa.debian.org/a11y-team/liblouis
@@ -69,6 +70,7 @@
 Package: python3-louis
 Section: python
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python3:Depends}, liblouis20 (>= ${binary:Version}), ${misc:Depends},  ${shlibs:Depends}
 Provides: ${python3:Provides}
 Description: Python bindings for liblouis
