## liblouis 3.30.0

=== debian/changelog ===
liblouis (3.30.0-2) unstable; urgency=medium

  * Re-upload as source.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 05 Jun 2024 12:44:26 +0200

liblouis (3.30.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 05 Jun 2024 00:08:15 +0200
