## liblouis 3.31.0

=== debian/changelog ===
liblouis (3.31.0-2) unstable; urgency=medium

  * control: Add python3-setuptools build-dep (Closes: #1080847)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Sep 2024 17:34:38 +0200

liblouis (3.31.0-1) unstable; urgency=medium

  * New upstream release.
  * tests/tests: Always unpatch on exit.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 02 Sep 2024 19:50:45 +0200
