## liblouis 3.32.0

=== debian/changelog ===
liblouis (3.32.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Backport to bookworm.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Dec 2024 15:10:57 +0100

liblouis (3.32.0-1) unstable; urgency=medium

  * New upstream release.
    - tests-patches/use_system_liblouis: Refresh.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Dec 2024 22:02:32 +0100
