## liblouis 3.33.0

=== debian/changelog ===
liblouis (3.33.0-1build1) questing; urgency=medium

  * No-change rebuild for updated GCS property note on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Aug 2025 10:36:59 +0200

liblouis (3.33.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 03 Mar 2025 18:49:48 +0100
