=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Cyril Brulebois <kibi@debian.org>
 Build-Depends: debhelper-compat (= 13), automake, pkgconf, texinfo, help2man, quilt, libyaml-dev
-Build-Depends-Indep: dh-python, python3-all:any
+Build-Depends-Indep: dh-python, python3-all:any, python3-setuptools
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Section: libs
