## liblouis 3.34.0

=== debian/changelog ===
liblouis (3.34.0-1) experimental; urgency=medium

  * New upstream release.
    - docs: Drop non-generated docs.
    - tests-patches/use_system_liblouis: Refresh.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Jun 2025 19:36:04 +0200
