## liblouis 3.35.0

=== debian/changelog ===
liblouis (3.35.0-2~bpo13+1) trixie-backports; urgency=medium

  * Backport to trixie.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 15 Sep 2025 23:29:15 +0200

liblouis (3.35.0-2) unstable; urgency=medium

  * no-change re-upload for arch:all rebuild on buildd.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 12 Sep 2025 02:26:07 +0200

liblouis (3.35.0-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.6.2, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 01 Sep 2025 20:34:29 +0200
