=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13), automake, pkgconf, texinfo, help2man, quilt, libyaml-dev
 Build-Depends-Indep: dh-python, python3-all:any, python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: libs
 Vcs-Git: https://salsa.debian.org/a11y-team/liblouis.git
 Vcs-Browser: https://salsa.debian.org/a11y-team/liblouis
