=== debian/changelog ===
liblouis (3.36.0-1~bpo13+1) trixie-backports; urgency=medium

  * Backport to trixie.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 05 Dec 2025 09:05:55 +0100

liblouis (3.36.0-1) unstable; urgency=medium

  * New upstream release.
  * watch: Use version 5 github template.
  * control: Build-depend on pybuild-plugin-pyproject and python3-pytest
  * rules: Use pybuild instead of now-gone setup-py.
  * python3-louis: Install python files.
  * tests/tests: Also run python tests.
  * copyright: Fix FSF address.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 02 Dec 2025 23:25:11 +0100
