=== debian/watch ===
version: 5

Template: Github
Owner: liblouis
Project: liblouis
