## liblouis 3.37.0

=== debian/changelog ===
liblouis (3.37.0-1) unstable; urgency=medium

  * New upstream release.
  * rules: Also clean .pybuild (Closes: #1047318)
  * control: Stop depending on quilt (Closes: Bug#1129608)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Mar 2026 22:38:46 +0100
