=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>, Cyril Brulebois <kibi@debian.org>
-Build-Depends: debhelper-compat (= 13), automake, pkgconf, texinfo, help2man, quilt, libyaml-dev
-Build-Depends-Indep: dh-python, python3-all:any, python3-setuptools
+Build-Depends: debhelper-compat (= 13), automake, pkgconf, texinfo, help2man, libyaml-dev
+Build-Depends-Indep: dh-python, python3-all:any, python3-setuptools, pybuild-plugin-pyproject, python3-pytest
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Section: libs
