=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 
 override_dh_auto_clean-arch:
 	dh_auto_clean
-	rm -f doc/liblouis.info doc/stamp-vti doc/version.texi
+	rm -fr doc/liblouis.info doc/stamp-vti doc/version.texi .pybuild
 override_dh_auto_clean-indep: override_dh_auto_clean-arch
 	-pybuild -d python --clean
